          Delete an image from a crate.

delete_piximg(crate)

Argument
Description
crate
The image crate.

The delete_piximg command removes the image from the crate.

Only the crate is changed; the input file is unaffected. The write_file command can be used to save the modified crate to a file.

>>> cr = read_file("image.fits")
>>> delete_piximg(cr)

Delete the image from the crate.

See the bug pages on the CIAO website for an up-to-date listing of known bugs.

December 2013